<ion-view title="{{'HEADLINE_LOGIN'| translate}}">
  <ion-content>
    <form ng-submit="signIn(user)">
      <div class="login">
        <div class="list">
          <label class="item item-input">
            <input type="text" ng-model="user.Username" placeholder="{{'PLACEHOLDER_USERNAME'| translate}}">
          </label>
          <label class="item item-input">
            <input type="password" ng-model="user.UserPassword" placeholder="{{'PLACEHOLDER_PASSWORD'| translate}}">
          </label>
        </div>
       <button type="submit" class="button button-block button-positive signinbutton">{{'LABEL_BUTTON_LOGIN'| translate}}</button>
      </div>
      <div class="padding">
      </div>
    </form>
  </ion-content>
</ion-view>